hcboxplot {highcharter} | R Documentation

## Function to make a boxplot

### Description

Function to make a boxplot

Shorcut for create boxplot

### Usage

    hcboxplot(x, by = NULL, outliers = TRUE, ...)

    hc_add_series_boxplot(hc, x, by = NULL, outliers = TRUE, ...)

### Arguments

`x` | A numerci vector
`by` | A string vector same length of `x`
`outliers` | A boolean value to show or not the outliers
`...` | Aditional shared arguments for the data series (http://api.highcharts.com/highcharts#series).
`hc` | A `highchart` `htmlwidget` object.

### Examples

    highchart() %>%
      hc_add_series_boxplot(x = iris$Sepal.Length, by = iris$Species, name = "length")

[Package highcharter version 0.4.0 Index]